
/* ===========================
	DIVISION TYPE COLOR SCHEME
	jpg banner
	banner home link off
   =========================== */

body.csWildlifeResources { }

.csWildlifeResources #banner { background-image:url(../../images/color_schemes/wildlife_resources_commission/banner.jpg); }

.csWildlifeResources #banner .denr-home { display: none; }
